Subject: ppc 405 registers init

From: Massimiliano Zilio <[email-masked]>
Date: Thu, 24 Jun 2004 18:08:39 +0200

Hi,
    I'd like to debug an application that permit me to write the
bootloader image in flash.
I am using PPC405 Gnu tools and Wiggler DBI.

I know that I can set registers value with the command
set reg $r0 0x0  (for example)
but I don't know the relation between gdb reg names and ppc name.
What is the ppc name of r5?  (for example)
What is the gdb name of GPTC?  (for example)

Where can I find these info and the init values of the register?

Thank you very much.

Bye Max

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/